From Cyber Security News – Multiple Flaws in Dell PowerProtect Products Let Attackers Execute OS Commands

Multiple vulnerabilities have been discovered in Dell’s PowerProtect, which were associated with SQL injection, cross-site scripting (XSS), privilege escalation, command injection, and path tracing. The severity for these vulnerabilities ranges between 4.3 (Medium) and 8.8 (High). Relevant CVEs have been assigned to all these vulnerabilities, with CVE-2023-44286 associated with Cross-Site Scripting having the highest severity
The post Multiple Flaws in Dell PowerProtect Products Let Attackers Execute OS Commands appeared first on Cyber Security News. Read More  

Leave a Reply

Your email address will not be published. Required fields are marked *